<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--
  <String id="IDS_QQLivePic_RichStatus">main_list_qqlive.png</String>
  -->
  <String id="IDS_QQLive_PicTips">点击观看该节目</String>
  <String id="IDS_QQLive_EntryTips">QQLive网络电视</String>
  <String id="IDS_QQLive_MiniCardIconTips">QQLive高级用户</String>
  <String id="Button_QQLiveTip">我正在看的QQLive视频节目</String>
  <String id="IDS_APPCENTER_TITLE">QQLive网络电视</String>
  <String id="IDS_APPCENTER_PUBDATE">2008-01-01</String>
  <String id="IDS_APPCENTER_DESC">QQLive网络电视是一款可在线欣赏视频的客户端软件，让您可以在线享受丰富多彩的直播和点播节目。全新视界，无限精彩！</String>
  <String id="ContactTipsVASFlagExt_QQLiveVip">QQLive高级用户</String>
</StringBundle>
